<Context path=""  docBase="/cpatrain"
    debug="5" crossContext="true" reloadable="true" 
    cachingAllowed="true" cacheMaxSize="20480"  cacheTTL="10000"> 

    <WatchedResource>WEB-INF/web.xml</WatchedResource>
	   
<!--    <Resource name="jdbc/oracle"
        auth="Container"      
        type="javax.sql.DataSource"      
        driverClassName="oracle.jdbc.driver.OracleDriver"      
        url="jdbc:oracle:thin:@localhost:1521:zk"
        username="shcpauser"      
        password="s123456"      
        maxActive="100"      
        maxIdle="30"      
        maxWait="100000" />-->
    <Resource name="jdbc/mysql"
              type="javax.sql.DataSource"
              driverClassName="com.mysql.cj.jdbc.Driver"
              url="jdbc:mysql://172.16.9.200:3306/zhongjinwei_collection?useUnicode=true&amp;characterEncoding=utf8&amp;useSSL=false&amp;serverTimezone=GMT%2B8"
              username="root"
              password="zhongjinwei"
              maxActive="100"
              maxIdle="30"
              maxWait="100000" />
</Context>